---

title: "[NAME] Campaign"
description: "Everything you need to know about the [NAME] campaign."
twitter_image: '/images/tweets/handbook-marketing.png'
---







## Campaign Overview

{: #overview .alert .alert-gitlab-orange}

### Business Objectives

{: #business-objectives}
<!-- DO NOT CHANGE THIS ANCHOR -->

### Campaign Visual

{: #campaign-visual}
<!-- DO NOT CHANGE THIS ANCHOR -->

MURAL goes here

### Campaign Pages & Activities

{: #campaign-activities}
<!-- DO NOT CHANGE THIS ANCHOR -->

**See the FY22 Marketing Calendar for upcoming virtual events**

Always On Lead Generation:

- :books: Content |
- :video_camera: On-Demand Webinar |

## Research & Prep

{: .alert #research-prep .alert-gitlab-orange}

### Persona & Positioning

{: #persona-positioning .gitlab-purple}
<!-- DO NOT CHANGE THIS ANCHOR -->
- Level:
- Function:

### Keyword Research

{: #keyword-research .gitlab-purple}
<!-- DO NOT CHANGE THIS ANCHOR -->

### Polished Messaging

{: #polished-messaging .gitlab-purple}
<!-- DO NOT CHANGE THIS ANCHOR -->

## Buyer Journeys, Content & Emails

{: .alert #content-emails .alert-gitlab-orange}

### Prescriptive Buyer Journeys

{: #buyer-journey .gitlab-purple}
<!-- DO NOT CHANGE THIS ANCHOR -->

#### Individual Contributor

{: #buyer-journey-ic}
<!-- DO NOT CHANGE THIS ANCHOR -->
1. Awareness Content:
1. Consideration Content:
1. Decision/Purchase Content:

#### Manager

{: #buyer-journey-manager}
<!-- DO NOT CHANGE THIS ANCHOR -->
1. Awareness Content:
1. Consideration Content:
1. Decision/Purchase Content:

### Marketo Nurture Emails

{: #nurture-emails .gitlab-purple}
<!-- DO NOT CHANGE THIS ANCHOR -->

### Outreach Emails

{: #outreach-emails .gitlab-purple}
<!-- DO NOT CHANGE THIS ANCHOR -->

## Behind the Scenes

{: .alert #research-prep .alert-gitlab-orange}

#### Campaign Execution Documentation & Resources

{: #campaign-execution .gitlab-purple}
<!-- DO NOT CHANGE THIS ANCHOR -->
```text
- [Campaign Epic]()
- [Project timeline plan (GANTT)]()
- [Copy Doc]()
```
